CONTACT INFORMATION

First name:  
[private]

Last name:  
[private]

Company Name:  
RightBlaster

Copyright holder you represent:  
Susan Stephens

Email address:  
[private]

Address:  
[private]

Phone:  
[private]

Country/Region:  
United States

COPYRIGHTED WORK(s)

Identify and describe the copyrighted work:  
Type: Books & audiobooks, Title: Say it with Diamonds...this Christmas, Subtitle: The Guardian's Forbidden Mistress / The Sicilian's Christmas Bride / Laying Down the Law (Mills & Boon M&B), Author: Susan Stephens, ISBN: 0263902358

Where can we see an authorized example of the work:  
https://www.amazon.co.uk/Say-Diamonds-this-Christmas-Guardians-ebook/dp/B009IJFPIQ

Location of infringing material:  
http://161134030.github.io/source-4/00-lelah-rowe/9780263902358-say-it-with-diamonds-this-christmas-.pdf

----------------

SWORN STATEMENTS

I have a good faith belief that use of the copyrighted materials described above as allegedly infringing is not authorized by the copyright owner, its agent, or the law.

The information in this notification is accurate and I swear, under penalty of perjury, that I am the copyright owner or am authorized to act on behalf of the owner of an exclusive right that is allegedly infringed.

Signed on this date of:

06/20/2018

SIGNATURE

Signature:

[private]
